*{
    padding: 0;
    margin: 0;
}


body {
    font-family: "Helvetica", "Arial", sans-serif;
    margin: 0 auto;
    max-width: 960px;
    min-width: 0;
    padding: 0 10px 25px;
    margin-bottom: 24px;
    color: #444;
    display: grid;
    row-gap: 5px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 50px 550px 300px;
    grid-template-areas:
        "home nav nav"
        "img img img"
        "ctx quest inv";
}

header {
    margin: 0;
    font-size: 18px;
    justify-self: left;
    align-self: center;
    display: grid;
    grid-area: home;
}

nav {
    grid-area: nav;
}


a {
    color: #ffa64d;
}

h1,
h2,
strong {
    color: #222;
}

h1 {
    font-size: 54px;
    color: white;
}

h2 {
    font-size: 36px;
    color: #409ec1;
}

.home-img {
    grid-area: img;
    background-color: #333;
    align-self: center;
    height: 550px;
    padding: 25px 0 0 25px;
}

.home-desc {
    justify-self: right;
    align-self: end;
    font-size: 20px;
    background-color: #333;
    color: white;
    grid-area: img;
    width: 300px;
    padding: 0 24px 0 24px;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: justify;
    line-height: 1.5em;
}

.context-text, .quest-text{
    padding: 0 24px 0 0;
}

.home-context, .home-quest, .home-investigators {
    margin: 24px 0 0 0;
}

@media screen and (max-width: 430px) {
    body {
        grid-template-columns: auto;
        grid-template-rows: minmax(40px, auto) minmax(30px, auto) auto;
    }

    header,
    nav {
        justify-self: center;
        text-align: center;
    }

    nav a {
        margin: 0 10px;
    }
}